DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #920

Cap nhat phiéu tam (ing nha cung cap Iuu nhap vé tinh trang da duyét (Can cu theo PPN tam Uing da
duoc duyét & dinh kem)

03/01/2021 03:26 PM - Luc Tran Van

Status: Closed Start date: 03/01/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQ_ADVANCE_PAYMENT WHERE REQ_PAY_CODE ='NCC.2021.000192'

SELECT * FROM TR_REQ_PAY_SCHEDULE WHERE REQ_PAY_ID =TADY00000201131"

UPDATE TR_REQ_PAY_SCHEDULE SET AUTH_STATUS_KT ='A' WHERE REQ_PAY_ID =TADY00000201131"

UPDATE TR_REQ_ADVANCE_PAYMENT SET AUTH_STATUS ='A', AUTH_STATUS_KT ='A’, REQ_PAY_CODE
='032017/039311', REQ_DT='2017-03-20', APPROVE_DT = REQ_DT, APPROVE_DT_KT = REQ_DT WHERE REQ_PAY_ID
="TADY00000201131"

History

#1 - 03/01/2021 03:28 PM - Luc Tran Van

TR_REQ_PAY_SCHEDULE : AUTH_STATUS_KT ='A' sé quyét dinh ki dé thanh toan / tam (rng xong
TR_REQ_PAY_PERIOD: ..... nhung la thanh toan / tam (ng dinh ki

#2 - 03/01/2021 03:29 PM - Luc Tran Van
- File UPDATE TAM1 NG NCC - CUONGVD -2.gif added
- File UPDATE TAMT NG NCC - CUONGVD.gif added

#3 - 03/01/2021 03:29 PM - Luc Tran Van

- Status changed from New to Closed

Files
UPDATE TAM UNG NCC - CUONGVD.gif 100 KB 03/01/2021 Luc Tran Van
UPDATE TAM UNG NCC - CUONGVD -2.gif 201 KB 03/01/2021 Luc Tran Van
